body.fixed-top {
	padding-top: 60px;
	position: relative;
}
textarea {
    resize: vertical;
}
iframe {
	border: 0 none;
}
img {
	display: inline-block;
	max-width: 100%;
	height: auto;
}
.table-responsive img {
	max-width: none;
}
kbd {
    background: #d9edf7;
    color: #000;
}
.text-dashed {
	text-decoration: none;
	padding-bottom: 0;
	border-bottom: 1px dashed;
}
.rotate-left {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg); 
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
	
	/* also accepts left, right, top, bottom coordinates; not required, but a good idea for styling */
	-webkit-transform-origin: 100% 100%;
	-moz-transform-origin: 100% 100%;
	-ms-transform-origin: 100% 100%;
	-o-transform-origin: 100% 100%;
	transform-origin: 100% 100%;
}
.navbar-default {
	min-height: 60px;
}
.navbar-nav > li > a {
	line-height: 30px;
}
.navbar-toggle {
	padding: 14px 10px;
}
#g-plus {
	position: absolute;
	top: 20px;
	left: 1181px;
}
.search-bar {
	background: #1b95d2;
	padding: 20px 15px;
	text-align: center;
	white-space: nowrap;
}
.search-bar.gsearch {
	padding: 15px;
}
#gsearch {
	line-height: normal;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 5px 0 0;
}
.search-bar .form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}
.search-bar .form-control {
	border: 1px solid #fff;
	width: 226px;
}
.search-bar .form-control:focus {
	border-color: #feae1b;
}
.searchbox {
	margin-top: 40px;
	margin-bottom: 40px;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus, .gsc-search-button {
	box-sizing: content-box; 
	line-height: normal;
}
#gsearch .gsc-clear-button, .gsib_b {
	display: none;
}
.panel-title {
	font-size: 18px;
}
.valign-middle > thead > tr > th, .valign-middle > tbody > tr > td, .valign-middle > tfoot > tr > td {
	vertical-align: middle;
}
.forum-row-selected td {
	background: #f2dede !important;
}
.main {
	padding-top: 22px;
}
.main.home {
	padding-top: 0;
}
.main h1 {
	border-bottom: 1px solid #ddd;
	padding-bottom: 5px;
}
.blog-post h1 {
	font-size: 1.8em;
}
.blog-post h2 {
	font-size: 1.6em;
}
.blog-post h3 {
	font-size: 1.4em;
}
.blog-post h4 {
	font-size: 1.2em;
}
.main h3.panel-title.right {
	font-size: 16px;
	line-height: 28px;
	padding: 0;
	font-weight: bold;
}
.main .rss-link {
	margin-bottom: 20px;
}
.main a, .main .panel a.mainsite[data-toggle] {
	text-decoration: underline;
}
main a:hover, .breadcrumb a:hover, .login a:hover {
	color: #d23600;
}
main li {
	margin: 8px 0;
}
main .gsc-tabsArea {
	font-size: 16px;
}
main .cse .gsc-control-cse, main .gsc-control-cse, main .gsc-table-result, main .gsc-thumbnail-inside, main .gsc-url-top, main .gsc-result-info {
	padding: 0;
}
main .gsc-control-cse, main .gsc-control-cse .gsc-table-result {
	font-size: 16px;
}
main .gsc-result .gs-title {
	height: auto;
	line-height: 1.78571429;
}
main .panel-related {
	margin-top: 22px;
}
main .support-article-top {
	margin-bottom: 22px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	padding: 15px 8px;
}
.main .left-menu a, .main .nav a, .main .panel a[data-toggle] {
	text-decoration: none;
}
.main .tabs-left .active > a, .main .tabs-left .active > a:hover {
	color: #d23600;
}
.main .left-menu {
	margin-top: 20px;
}
.main .breadcrumb-container {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.main .breadcrumb, .main .login {
	display: inline;
    padding: 0;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent;
    font-size: 14px;
}
.main .login {
	color: #0092da;
    white-space: nowrap;
}
.main .breadcrumb li {
	display: inline;
}
.main .breadcrumb a {
	text-decoration: none;
}
a:hover, .fa.link, .text-link {
	color: #0092da;
}
abbr.term, .support-article abbr, abbr[title] {
	cursor: pointer;
	color: #009933;
	border-bottom: 1px dotted #009933;
	text-decoration: none;
}
.modal-body.term img {
	display: block;
    margin: 20px auto;
}
.main .btn, .main .button, .text-white {
	color: #fff !important;
}
.main .main-header a, .carousel-section a {
	border: 0 none;
}
.main .btn, .main .button, .main .no-text-decoration {
	text-decoration: none;
}
.main .btn-default, .main .button-default {
	color: #333 !important;
}
.main .button, .search-bar .button {
	padding: 0 20px;
}
.main .button.btn-search, .search-bar .button.btn-search {
	height: 36px;
	line-height: 36px;
	vertical-align: middle;
}
.main.section:before {
    display: block; 
    content: " "; 
    margin-top: -60px; 
    height: 60px; 
    visibility: hidden; 
}
.main .beta-link {
	display: block;
	position: fixed;
	top: 167px;
	right: 0;
	z-index: 10000;
	width: 110px;
	padding: 5px 0;
	background: #008edb;
	color: #fff;
	text-decoration: none;
	text-align: center;
}
.main .beta-link:hover {
	color: #fff;
}
.main .panel-thumb {
	margin-top: 20px;
	float: left;
}
.main .panel-thumb .panel-heading {
	padding: 0 15px;
	font-size: 13px;
}
.navbar-brand {
	padding: 10px 15px;
}
.navbar-brand.ny {
	padding: 9px 7px;
}
.lang img {
	vertical-align: -2px;
	margin: 0 4px 0 0;
}
.m-t-0 {
	margin-top: 0;
}
.m-b-0 {
	margin-bottom: 0;
}
.m-t-2 {
	margin-top: 2px;
}
.m-t-5 {
	margin-top: 5px;
}
.m-t-10 {
	margin-top: 10px;
}
.m-t-20 {
	margin-top: 20px;
}
.m-t-30 {
	margin-top: 30px;
}
.m-t-50 {
	margin-top: 50px;
}
.m-b-20, .nav-tabs {
	margin-bottom: 20px;
}
.m-l-10 {
	margin-left: 10px;
}
.p-t-b-15 {
	padding-top: 15px;
	padding-bottom: 15px;
}
.fa-48px {
	font-size: 48px;
}
.lh-1_43em {
	line-height: 1.42857143em;
}
.main .noline {
	text-decoration: none;
}
.table.va-middle td, .table.va-middle th {
	vertical-align: middle;
}
.label {
	padding: .3em .6em;
}
.row-label {
	margin: 0 0 .5em;
	padding: 0 0 0 10px;
}
.row-label:last-child {
	margin: 0;
}
.col-label {
	padding: 5px 0 0;
}
.col-label + span {
	padding: 0 10px;
}
#fancybox-wrap, #fancybox-wrap * {
	-moz-box-sizing: content-box !important;
	-webkit-box-sizing: content-box !important;
	-safari-box-sizing: content-box !important;
	box-sizing: content-box !important;
}
#calc #result {
	padding-top: 7px;
	padding-bottom: 7px;
	line-height: 1.42857143;
}
.text-dashed {
	text-decoration: none;
	padding-bottom: 0;
	border-bottom: 1px dashed inherit;
}
.starrequired {
	color: #a94442;
}
.pricing-table-head h2 a {
	color: #fff;
	text-decoration: underline;
}
.btn-area {
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4), inset 0 0 2px rgba(255, 255, 255, 0.5);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4), inset 0 0 2px rgba(255, 255, 255, 0.75);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4), inset 0 0 2px rgba(255, 255, 255, 0.75);
	background-image: -webkit-linear-gradient(bottom, #ececec, #f4f4f4);
	background-image: -moz-linear-gradient(bottom, #ececec, #f4f4f4);
	background-image: -o-linear-gradient(bottom, #ececec, #f4f4f4);
	background-image: linear-gradient(to top, #ececec, #f4f4f4);
	margin-bottom: 60px;
	border-bottom: 0;
	padding: 15px 0;
}
.btn-area .btn, .btn-area .button {
	margin: 10px 5px;
}
.review {
	border: 0 none;
}
.stars img {
	display: inline-block;
}
.gray {
	color: gray;
}
.smalltext {
	font-size: 80%;
}
.table-hashes {
	table-layout: fixed;
}
.table-hashes td {
	width: 80px; 
}
.table-hashes td + td {
	width: auto;
	word-wrap: break-word;
}
.bullet1 {
	list-style: none;
}
.bullet1 li:before {
	content: url("/bitrix/templates/rut2016/images/bullet.png");
	display: inline-block;
	padding: 0 10px 0 0;
	margin: 0 0 0 -14px;
	vertical-align: 1px;
}
.left-menu-header {
	padding: 0 15px 15px;
}
.left-menu-header a {
	text-decoration: none;
}
.main iframe {
    display: block;
    max-width: 100%;
}
.main .wysibb {
	word-wrap: normal;
	font-size: 16px;
}
.main .wysibb .wysibb-text {
	padding: 0;
}
.main .wysibb-texarea, .main .wysibb-texarea:active {
	padding: 6px 12px !important;
	margin: 5px 0 0;
}
.modeSwitch {
	display: none !important;
}
.bx-auth-serv-icons div {
	margin: 10px 0;
}
.bx-auth-serv-icons span {
	margin: 3px;
	display: inline-block;
	vertical-align: -5px;
	cursor: pointer;
}
div.bx-auth-service-form {
	margin: 15px 0 0;
	border: 0 none;
}
.btn-file, .button-file {
	position: relative;
	overflow: hidden;
}
.btn-file input[type=file], .button-file input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	min-width: 100%;
	min-height: 100%;
	font-size: 100px;
	text-align: right;
	filter: alpha(opacity=0);
	opacity: 0;
	outline: none;
	background: white;
	cursor: inherit;
	display: block;
}
.year .selected, .tags .selected {
	font-weight: bold;
}
.frameborder-0 {
	border: 0 none;
}
.dropdown-menu {
	font-size: 16px;
}
.main .alert-warning {
	background: #fcf8e3;
	border-color: #faebcc;
}
.main * {
	border-radius: 0;
}
.main .faq .panel, .main .faq .panel .panel-body, .main .blog .panel .panel-body, .main .blog .panel .panel-footer, .main .docs .panel, .main .docs .panel .panel-body {
	border: 0 none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
    box-shadow: none;
}
.main .faq .panel-heading, .main .blog .panel-heading {
	padding: 0;
	background-color: transparent;
}
.main .faq .panel .panel-body, .main .docs .panel .panel-body {
	padding: 0 0 0 15px;
	margin-bottom: -10px;
}
.main .faq h2, .main .docs h3 {
	font-size: 1.6em;
}
.main .faq h2 a, .main .docs h3 a {
	text-decoration: none;
	border-bottom: 1px dashed;
	font-weight: 300 !important;
}
.main .faq h2 a:focus, .main .docs h3 a:focus  {
	color: #0092da;
}
.main .blog .panel {
	border: 0 none;
	box-shadow: none;
	border-bottom: 1px solid #ddd;
}
.main .blog .panel-body {
	padding: 0 0 15px 0;
}
.main .blog h2.post-title {
	border-bottom: 0 none;	
}
.main .blog img, .main .blog iframe {
	display: block;
	margin: 0 auto;
}
.main .blog.blog2 img, .main .blog.blog2 iframe {
	display: block;
	margin: 20px auto;
}
.main .blog img.img-inline {
    display: inline-block;
    margin: 0;
}
.main .blog.blog2 table {
	margin: 20px 0;
}
.main .blog .panel-footer, .main .forum .panel-footer {
	background-color: transparent;
}
.main .docs .panel-heading {
	padding: 0 0 0 15px;
	background-color: transparent;
}
.main .forum {
	word-wrap: break-word;
}
.navbar-nav.navbar-article {
	margin: 0;
}
.navbar-article > li.dropdown ul {
	list-style: none;
	padding: 0;
}
.navbar-article > li.dropdown ul li a {
	display: block;
	clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}
.navbar-article > li.dropdown ul li a:hover {
	color: #fff;
}
.navbar-article > li.dropdown ul > li > ul > li > a {
	padding-left: 45px;
}
.navbar-article > li.dropdown.nodropdown a:after {
	content: '';
}
.support-article ol {
    padding: 0;
    list-style: none;
    counter-reset: list; 
}
.support-article ol > li:before {
    counter-increment: list;
    content: counter(list) ". ";
}
.support-article li {
    margin: 8px 0;
}

.support-article img {
    display: block;
    margin: 20px auto;
}
.support-article .inline_img img {
    display: inline-block;
    margin: 0;
}
.support-article td.inline_img img {
	max-width: none;
}
.support-article iframe {
    display: block;
    margin: 20px auto;
    max-width: 100%;
}
.support-article kbd {
    background: #d9edf7;
    color: #000;
}
.support-article .alert-warning kbd {
    background: #ffe55e;
}
.support-article .alert-success kbd {
    background: #3c763d;
}
.support-article .alert-danger kbd {
    background: #a94442;
}
.support-article .alert {
    margin: 22px 0;
}
.support-article .gsc-tabsArea {
	font-size: 16px;
}
.support-article .cse .gsc-control-cse, .support-article .gsc-control-cse, .support-article .gsc-table-result, .support-article .gsc-thumbnail-inside, .support-article .gsc-url-top, .support-article .gsc-result-info {
	padding: 0;
}
.support-article .gsc-control-cse, .support-article .gsc-control-cse .gsc-table-result {
	font-size: 16px;
}
.support-article .gsc-result .gs-title {
	height: auto;
	line-height: 1.78571429;
}
.support-article .panel-related {
	margin-top: 22px;
}
.support-article p.related {
	padding: 0 15px;
	line-height: 1.42857143;
}
.support-article ul.related {
	color: #337ab7;
}
.support-article table.first-text-nowrap-right tr:first-child td {
    border-top: 0 none;
}
.support-article table.first-text-nowrap-right td:first-child:not([colspan]) {
    text-align: right;
    white-space: nowrap;
}
.support-page #legend {
	margin: 60px 0 0;
}
.support-page .message-textarea {
	margin: 5px 0 0;
}
.support-page .btn-default.on {
	background-color: #eee;
}
.support-page .input-group input[readonly] {
	background-color: white;
	cursor: text;
}
.support-page .progress-value {
	font-size: 12px;
}
.support-page .folder-size {
	height: 7px;
}
.support-page .media {
	line-height: 1.42857143;
}
.support-page .media-object {
	max-width: 32px;
	max-height: 32px;
	width: auto;
	height: auto;
	margin: 4px 0 0;
}
.support-page .media p {
	margin: 0;
}
.support-page tr.new-pm td {
	font-weight: bold;
}
.support-page .btn-file {
	font-size: 14px;
	height: 34px;
}
.support-page blockquote {
	font-size: 16px;
}
button.close {
	position: absolute;
	right: 0;
	top: 2px;
	font-size: 31px;
	line-height: 31px;
	padding: 15px;
}
.pagination {
	vertical-align: middle;
}
.forum-pagination {
	margin-bottom: 22px;
}
.main .blogline {
	line-height: 1.42857143em;
	margin-bottom: 20px;
}
.main .blogline p {
	margin-bottom: 4px;
}
.main .blogline a {
	text-decoration: none;
}
.main .blogline img {
	max-width: 75px;
	max-height: 75px;
	margin-top: 0;
	margin-bottom: 10px;
}
.main.de .carousel-list li {
	margin-right: -100px;
	font-size: 1em;
}
.main.es .carousel-list li, .main.fr .carousel-list li {
	margin-right: -100px;
	font-size: .97em;
}
.main.es .carousel-text {
	margin-right: -50px;
}
.main.fr .carousel-text {
	margin-right: -200px;
}
.main.es .carousel-title {
	font-size: 2em;
}
.main.fr .carousel-title {
	font-size: 1.8em;
}
.main.de .updating {
	margin: 0 -5px;
}
.forum-menu {
	margin: 30px -15px 15px;
}
.forum h2 {
	margin-top: 20px;
}
#footer .social {
	margin: 25px 0 0;
}
#footer .social a, #footer .social a:hover {
	color: #fff;
}
#footer .social .social-icon-ar {
	font-size: 24px;
	width: 36px;
	height: 36px;
	line-height: 36px;
	border-radius: 36px;
}
#footer .social .social-icon-ar .fa {
	padding-top: 2px;
}
@media (min-width:768px) {
	.m-l-sm-10 {
		margin-left: 10px;
	}
	.table-hashes td {
		width: 180px; 
	}
	.main .rss-link {
		margin-top: -53px;
		float: right;
	}
	#title-search-input {
		width: 450px;
	}
	#gsearch {
		width: 500px;
		margin: 0 auto;
	}
}
@media (min-width: 992px) {
	.md-text-right {
		text-align: right;
	}
	.text-md-dashed {
		text-decoration: none;
		padding-bottom: 0;
		border-bottom: 1px dashed;
	}
    .navbar-nav .open .dropdown-submenu > .dropdown-menu {
        position:static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        min-width: 173px;
    }
    .navbar-nav .open .dropdown-submenu > .dropdown-menu a {
		padding-left: 30px;
		padding-right: 10px;
    }
	.bx-auth-serv-icons div {
		display: inline-block;
		margin: 0 15px 0 0;
	}
	.col-md-offset-1_5 {
		margin-left: 12.5%;
	}
	.main .navbar-article {
		margin: 0;
	}
	.main .navbar-article > li.dropdown {
		margin: 0;
		background: transparent;
	}
	.navbar-article > li.dropdown > a {
		padding: 0 15px 0 0;
		line-height: normal;
		display: inline;
		cursor: pointer;
	}
	.navbar-article > li.dropdown > a:after {
		top: 8px;
		right: 0;
	}
	.navbar-article > li.dropdown > a:hover, .navbar-article > li.dropdown > a:focus, .navbar-article .open > a, .navbar-article .open > a:hover, .navbar-article .open > a:focus {
		background: transparent;
	}
	.navbar-article > li.dropdown > ul {
		min-width: 0;
	}
	.main .blogline img {
		margin-top: 6px;
		margin-bottom: 0;
	}
	.pricing-table1 {
		margin-top: 64px;
	}
	.main .pricing-table-head-main .price {
		height: 31px;
	}
}
@media (max-width: 991px) {
	.navbar-nav li a {
		line-height: 30px !important;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#top-menu {
		margin-right: -30px;
		margin-left: 0;
	}
}
@media (max-width: 370px) {
	.pull-right-370 {
		float: left !important;
		margin-top: 15px;
	}
}